/**
 * Created by abdulazizalonizi on 7/16/17.
 */
import java.util.Scanner ;
public class Task6 {
    public static void main (String[] args)
    {
        Scanner kb = new Scanner (System.in);
        System.out.println("enter course desciption");
        String courseDes = kb.nextLine();

        String xxx = courseDes.substring(0 , courseDes.indexOf(' '));
        String ddd = courseDes.substring(courseDes.indexOf(' ') , courseDes.indexOf(':'));
        String courseTitle = courseDes.substring(courseDes.indexOf(':')+1);

        System.out.println("Course Code :" + xxx + "\n" + "Course Number: "+ddd + "\n" + "Course Title: "+courseTitle );









    }
}
